{
	"format_version": 2,
	"metadata": {
		"authors": [
			"NobleDJM"
		],
		"generated_with": {
			"bridge": [
				"2.6.0"
			],
			"dash": [
				"0.10.8"
			]
		}
	},
	"header": {
		"name": "Mesoamericraft",
		"description": "Mesoamericraft es un Paquete de Texturas basado en las antiguas culturas precolombinas de América.",
		"min_engine_version": [
			1,
			19,
			50
		],
		"uuid": "43c061c3-e354-4a5f-b4b7-42ceb634ae40",
		"version": [
			1,
			0,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "f8ae18a0-9e8b-4930-92f4-1791f7740972",
			"version": [
				1,
				0,
				0
			]
		}
	]
}